github AzureAD/microsoft-authentication-library-for-python 0.4.1
MSAL Python 0.4.1

UPDATE at 2019-8-13: There was a bug affecting all previous MSAL Python versions until it is now fixed in MSAL Python 0.6.1. We recommend customer to upgrade to MSAL Python 0.6.1 or above.

  • National Clouds (a.k.a. Sovereign Cloud) works since this version (#59, #62)
  • Other minor patches since 0.4.0
latest releases: 1.13.0, 1.12.0, 1.11.0...
pre-release2 years ago